/* IMPORT THE FRAMEWORK */
.welcome-text h3, .about-text h3, .welcome-text p, .about-text p {
  font-family: Helvetica, sans-serif; }

.hero-wrapper .hero-cta p, .welcome-text h1, .about-text h1, .welcome-text h2, .about-text h2, .services-listing a {
  text-transform: uppercase; }

.hero-inner, .hero-wrapper, .welcome, .about, .gallery {
  width: 1200px;
  margin: 0 auto;
  text-align: left; }
  @media screen and (max-width: 1319px) {
    .hero-inner, .hero-wrapper, .welcome, .about, .gallery {
      width: 90%;
      margin-left: 5%;
      margin-right: 5%; } }

.hero, .hero-slide, .hero-overlay, .hero-wrapper, .welcome-wrapper {
  position: relative; }

.about-text, .about-image, .hero-slide:first-of-type, .welcome-image img, .services-listing a, .about-image img {
  display: block; }

.about-text, .about-image {
  box-sizing: border-box; }

.services-listing a {
  transition: .1s ease-in-out; }

.hero-wrapper {
  text-align: right; }

.hero-slide, .services-listing a {
  text-align: center; }

.hero-wrapper .hero-cta p, .welcome-text h1, .about-text h1, .welcome-text h2, .about-text h2, .welcome, .services-listing, .about, .gallery-wrapper, .gallery {
  clear: both; }
  .hero-wrapper .hero-cta p:after, .welcome-text h1:after, .about-text h1:after, .welcome-text h2:after, .about-text h2:after, .welcome:after, .services-listing:after, .about:after, .gallery-wrapper:after, .gallery:after {
    display: table;
    content: '';
    clear: both; }

.hero-slide {
  display: none; }

.about-text, .about-image {
  float: left; }

.services-listing a {
  transition: .15s ease-in-out; }

.about-wrapper {
  border-top: 1px solid #00a0d7; }

.about-wrapper {
  border-bottom: 1px solid #00a0d7; }

.hero-wrapper .hero-cta p, .welcome-text h1, .about-text h1, .welcome-text h2, .about-text h2 {
  font-weight: 300;
  margin-bottom: 0.2em;
  letter-spacing: 1px; }

.hero-wrapper .hero-cta p, .welcome-text h1, .about-text h1 {
  font-size: 1.5em;
  color: #00a0d7; }

.welcome-text h2, .about-text h2 {
  font-size: 1.3em;
  color: #00a0d7; }

.welcome-text h3, .about-text h3 {
  font-style: oblique;
  font-size: 1em !important;
  color: #f57c40 !important; }

.welcome-text h3, .about-text h3, .welcome-text p, .about-text p {
  font-weight: 100;
  color: #fffcfc;
  font-size: 0.95em;
  letter-spacing: 0.5px;
  line-height: 1.5em;
  padding: 0.9em 0; }

.services-listing a {
  color: #00a0d7; }
  .services-listing a:hover {
    color: #ffcb00; }
  .services-listing a:active {
    color: #7a7a7f; }

.welcome-wrapper {
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#001f2b), to(#000));
  background-image: -webkit-linear-gradient(top, #001f2b, #000);
  background-image: -moz-linear-gradient(top, #001f2b, #000);
  background-image: -ms-linear-gradient(top, #001f2b, #000);
  background-image: -o-linear-gradient(top, #001f2b, #000);
  background-image: linear-gradient(top, #001f2b, #000);
  color: #FFF; }

.welcome-image img {
  background-size: 100%;
  border-radius: 200px;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border: 2px solid #00a0d7; }

body {
  background-color: #000; }

.hero {
  background: #000;
  overflow: hidden; }

.hero, .hero-slide, .hero-inner {
  height: 800px;
  overflow: hidden; }

.hero-slide {
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat; }

.hero-overlay {
  height: 400px;
  background-image: url("/images/home/hero-overlay.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: cover;
  margin-top: -350px;
  overflow: hidden; }

.hero-wrapper .hero-cta {
  position: absolute;
  top: 450px;
  right: 5%;
  width: 90%;
  padding: 0 0.5em; }
  .hero-wrapper .hero-cta p {
    font-size: 1.5em;
    color: #ffcb00; }

.welcome {
  margin-bottom: 3em; }

.welcome-text {
  width: 60%;
  float: left;
  padding-right: 5%; }

.welcome-image {
  width: 30%;
  float: left; }
  .welcome-image img {
    margin-top: -150px;
    margin-bottom: 1.5em;
    width: 350px;
    height: 350px; }

.services-listing {
  width: 100%;
  margin: 3em 0; }
  .services-listing a {
    font-size: 1.3em;
    padding: 0.5em 0; }

.about-wrapper {
  background-color: #FFF;
  padding: 3em 0; }

.about-text, .about-image {
  width: 50%; }

.about-text {
  padding-right: 5%; }
  .about-text p {
    color: #000; }

.about-image {
  margin-top: -100px; }
  .about-image img {
    width: 100%; }

.gallery-wrapper {
  padding: 5em 0; }

.photos {
  width: 100%;
  margin-left: 1%; }
  .photos img {
    width: 25%;
    float: left;
    margin-bottom: 1.5em;
    border-bottom: 2px solid #00a0d7; }
    .photos img:nth-of-type(odd) {
      margin-top: 0; }
    .photos img:nth-of-type(even) {
      margin-top: 1.5em; }

@media screen and (max-width: 700px) {
  .hero, .hero-slide, .hero-inner {
    height: 400px;
    overflow: hidden; }
  .hero-slide {
    background-size: 900px; }
  .hero-overlay {
    background-size: 1200px; }
  .hero-cta {
    display: none; }
  .welcome-text {
    width: 100%;
    padding-right: 0%;
    text-align: center; }
  .welcome-image {
    width: 100%; }
    .welcome-image img {
      width: 100%;
      height: 100%;
      margin-top: 0px; }
  .about-text, .about-image {
    width: 100%; }
  .about-text {
    padding-right: 0%; }
  .about-image {
    margin-top: 0px; }
    .about-image img {
      width: 100%;
      border-radius: none; }
  .gallery-wrapper {
    padding: 5em 0; }
  .photos {
    width: 100%;
    margin-left: 0%; }
    .photos img {
      width: 100%;
      float: left;
      margin-bottom: 0.5em;
      border-bottom: 2px solid #00a0d7; }
      .photos img:nth-of-type(odd) {
        margin-top: 0; }
      .photos img:nth-of-type(even) {
        margin-top: 0; } }
